{% extends 'home.html'%}
{%block content1%}
    &nbsp
    <strong style="background-color: pink;">Hashing</strong>
    <p>Data entered : {{ n1 }}</p>
    <p style="color:red;font-size:15px;">Hashing Algorithm :{{ n }}</p>
    <p> Hash generated using {{ n }}</p>
        <p style="color:red;font-size:15px;">{{hashg1}}</p>
{% endblock%}